package com.craftlaunch.studio.mobile;

import android.os.Bundle;
import com.getcapacitor.BridgeActivity;

public class MainActivity extends BridgeActivity {
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        registerPlugin(CraftLaunchFilesPlugin.class);
        super.onCreate(savedInstanceState);
    }
}
